<!-- 
document.write('<div id="htright" class="float_r align_r"></div>');
function show_student_time(){ 
window.setTimeout("show_student_time()", 1000); 
BirthDay=new Date("2012/09/30");
today=new Date(); 
timeold=(BirthDay.getTime()-today.getTime()); 
sectimeold=timeold/1000 
secondsold=Math.floor(sectimeold); 
msPerDay=24*60*60*1000 
e_daysold=timeold/msPerDay 
daysold=Math.floor(e_daysold); 
e_hrsold=(e_daysold-daysold)*24; 
hrsold=Math.floor(e_hrsold); 
e_minsold=(e_hrsold-hrsold)*60; 
minsold=Math.floor((e_hrsold-hrsold)*60); 
seconds=Math.floor((e_minsold-minsold)*60); 
htright.innerHTML='在距“中秋节”还有'+daysold+'天'+hrsold+'小时'+minsold+'分'+seconds+'秒';
} 
show_student_time(); 
//htright.innerHTML='<a href="http://teacher.szhufu.com/index.html" target="_blank">今天是九月十日教师节(点击为老师送祝福)</a>';

//--> 
